Subject: Re: [lojban] Trans. 'group interaction'?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 6 Mar 2001 18:46:03 -0500

On Tue, Mar 06, 2001 at 05:25:31PM -0500, Robin Lee Powell wrote:
> On Tue, Mar 06, 2001 at 05:09:37PM -0500, Robin Lee Powell wrote:
> > As in conventions for social interaction among members of a group (i.e.
> > Robert's Rules is a standard for group interaction).
> > 
> > Best I've come up with is
> > 
> > girzu se jikca se zukte
> > 
> > but perhaps
> > 
> > girzu se ciste se zukte 
> > 
> > is better. I'm sure there's a better way, though.
> > 
> > Mostly I've found no satisfactory translation for 'among', but I may
> > simply not be thinking lojbanically enough.
> > 
> > -Robin
> 
> Self follow-up:
> 
> pi'u zei te girzu se zukte
> 
> has a very lojbanic style to it, although of course it should be
> 
> te girzu pi'u te girzu se zukte
> 
> There's no way to repeat the last tanru element, is there?

One more time:

le girzu ri jikca

I think that sucks least.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP